.navigation {
  display: table;
  width: 100%;
  height: 70px;
  text-align: center;
  float: left;
}
.navigation ul.nav-main {
  display: inline-block;
  vertical-align: middle;
  position: static;
}
.navigation ul.nav-main li.small-width > .dropdown-menu {
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 83.333% !important;
}
.navigation ul.nav-main li.level0.mega-menu-item {
  position: static;
}
.navigation ul.nav-main li.level0.mega-menu-item .dropdown-menu {
  width: 100%;
}
.navigation ul.nav-main li.level0.mega-menu-item li.level1 > a {
  font-weight: 700;
  text-transform: uppercase;
  padding: 0;
}
.navigation ul.nav-main li.level0.mega-menu-item li.level1 .level2 {
  font-weight: 400;
  text-transform: none;
}
.navigation ul.nav-main > li:last-child {
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.navigation ul.nav-main li.level0 {
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  cursor: pointer;
  display: table-cell;
  float: none;
  height: 70px;
  vertical-align: middle;
}
.navigation ul.nav-main li.level0 > a.level0 {
  color: #f7f7f7;
  line-height: 1;
  margin: 0 35px;
  overflow: hidden;
  padding: 0;
  font-size: 13px;
  font-weight: 900;
  text-transform: uppercase;
  font-style: normal;
  background: none;
}
.navigation ul.nav-main li.level0 > a.level0 span {
  display: inline-block;
  position: relative;
  transition: transform 0.6s ease 0s;
  -moz-transition: -moz-transform 0.6s ease 0s;
  -webkit-transition: -webkit-transform 0.6s ease 0s;
  -ms-transition: -ms-transform 0.6s ease 0s;
}
.navigation ul.nav-main li.level0 > a.level0 span:before {
  content: attr(data-hover);
  position: absolute;
  top: 100%;
  opacity: 0;
  display: block;
  transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translated(0, 0, 0);
}
.navigation ul.nav-main li.level0 > a.level0 .icon-next .fa {
  margin-left: 9px;
}
.navigation ul.nav-main li.level0 .active {
  background-color: rgba(255, 255, 255, 0.2);
}
.navigation ul.nav-main li.level0 li.level1 a,
.navigation ul.nav-main li.level0 li a {
  display: block;
  font-size: 14px;
  font-weight: 400;
  padding: 7px 10px;
  text-transform: none;
  white-space: nowrap;
  background: none;
}
.navigation ul.nav-main li.level0 li.level1 a:hover,
.navigation ul.nav-main li.level0 li a:hover {
  color: #e74c3c;
}
.navigation ul.nav-main li.level0 li.level1 a:focus,
.navigation ul.nav-main li.level0 li a:focus {
  color: #e74c3c;
}
.navigation ul.nav-main li.level0:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.navigation ul.nav-main li.level0:hover > a.level0 span {
  transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
}
.navigation ul.nav-main li.level0:hover > a.level0 span:before {
  opacity: 1;
}
.navigation ul.nav-main .dropdown-menu {
  border: 1px solid #ebebeb;
  border-radius: 0;
  box-shadow: none;
  padding: 13px 10px;
  top: auto;
  background-color: #fff;
  display: block;
  margin-left: -1px;
  opacity: 0;
  top: 100%;
  visibility: hidden;
  transform: translateY(30px);
  -moz-transform: translateY(30px);
  -webkit-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
  transition: transform 0.6s ease 0s,opacity 0.6s ease 0s, visibility 0.6s ease 0s;
  -moz-transition: -moz-transform 0.6s ease 0s, opacity 0.6s ease 0s, visibility 0.6s ease 0s;
  -webkit-transition: -webkit-transform 0.6s ease 0s, opacity 0.6s ease 0s, visibility 0.6s ease 0s;
  -ms-transition: -ms-transform 0.6s ease 0s, opacity 0.6s ease 0s, visibility 0.6s ease 0s;
  -o-transition: -o-transform 0.6s ease 0s, opacity 0.6s ease 0s, visibility 0.6s ease 0s;
  margin-top: 0;
}
.navigation ul.nav-main .dropdown-menu .dropdown-submenu .dropdown-menu {
  left: 100%;
  margin-left: 10px;
  margin-top: -20px;
}
.navigation ul.nav-main .dropdown-menu .dropdown-submenu > a:after {
  content: "\f105";
  font: normal normal normal 14px/1 FontAwesome;
  display: inline-block;
  margin-top: 5px;
  margin-right: -10px;
  float: right;
}
.navigation ul.nav-main .dropdown:hover .dropdown-menu {
  opacity: 1;
  transform: translateY(0);
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  visibility: visible;
}
.navigation ul.nav-main .dropdown:hover .dropdown-submenu {
  position: relative;
}
.navigation ul.nav-main .dropdown:hover .dropdown-submenu .dropdown-menu {
  opacity: 0;
  visibility: hidden;
  transform: translateY(30px);
  -moz-transform: translateY(30px);
  -webkit-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
}
.navigation ul.nav-main .dropdown:hover .dropdown-submenu:hover .dropdown-menu {
  opacity: 1;
  transform: translateY(0);
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  visibility: visible;
}
.navigation ul.nav-main .custom-img {
  position: absolute;
  right: -11px;
  top: -14px;
}
@keyframes reveal-header {
  0% {
    opacity: 0;
    top: -2em;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}
@-moz-keyframes reveal-header {
  0% {
    opacity: 0;
    -moz-transform: translateY(-2em);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0px);
  }
}
@-webkit-keyframes reveal-header {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2em);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
  }
}
@-ms-keyframes reveal-header {
  0% {
    opacity: 0;
    -ms-transform: translateY(-2em);
  }
  100% {
    opacity: 1;
    -ms-transform: translateY(0px);
  }
}
.header-sticky-menu .middle-header-content.navbar-collapse {
  background-color: #fff;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  max-height: 60px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  animation: 1s cubic-bezier(0.005, 0.75, 0.75, 1) 0s normal none 1 running reveal-header;
  -moz-animation: 1s cubic-bezier(0.005, 0.75, 0.75, 1) 0s normal none 1 running reveal-header;
  -webkit-animation: 1s cubic-bezier(0.005, 0.75, 0.75, 1) 0s normal none 1 running reveal-header;
  -ms-animation: 1s cubic-bezier(0.005, 0.75, 0.75, 1) 0s normal none 1 running reveal-header;
  -o-animation: 1s cubic-bezier(0.005, 0.75, 0.75, 1) 0s normal none 1 running reveal-header;
}
.header-sticky-menu .navigation {
  height: auto;
}
.header-sticky-menu .navigation ul.nav-main li.level0 {
  height: 60px;
}
.header-sticky-menu .navigation ul.nav-main li.level0 > a.level0 {
  color: #222;
  margin: 0 25px;
  border: none;
}
.header-sticky-menu .minicart-wrapper .showcart .fa {
  font-size: 20px;
}
